#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-JnxDm5LOeJfKFl0xW4URRQ
key:                  postgrest-10.0.0-JnxDm5LOeJfKFl0xW4URRQ
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  706f09d2d3fc087a64cb4f9da1f28d16
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-JnxDm5LOeJfKFl0xW4URRQ
depends:
    HTTP-4000.4.1-H1wjBE6fnTtHzdasaqzr8D
    Ranged-sets-0.4.0-CUF3rIRduwzHo70VZXBJy5
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
    auto-update-0.1.6-FEvmDo0AWcQJmIw0TZahhm base-4.16.4.0
    base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-JUM6fESZLXwGrFMGnpRYl
    cassava-0.5.3.2-5CbfD8p9ZUSJjNHX5bK6Nr
    configurator-pg-0.2.9-HPCkmdviVlILslBDJF2PWd containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-3ZoKGIlsW1F2wCPb2jgMbh
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-F6L0bQg5O4C75dN7rbQDSL
    hasql-dynamic-statements-0.3.1.1-AgOY4RESQXA4S1YUP0w6Ch
    hasql-notifications-0.2.0.4-LcPutcYgTlu7sk3ISng1Wy
    hasql-pool-0.5.2.2-G0OsJGvXKPr1OC9J7aIhZi
    hasql-transaction-1.0.1.1-31xzQHVUdYEGbF8eFtPNn6
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    insert-ordered-containers-0.2.5.3-E3ZTbXuKd9E6DqdOTCfs4j
    interpolatedstring-perl6-1.0.2-DYOZTEkXl7yGQOKdmM83uE
    jose-0.10-kqRspj8xP1JKauooUyQAC lens-5.2.3-8lYAGRbsVBB5Dn410nzJey
    lens-aeson-1.2.3-HKYgnsDU64D6GW8YnCaAdw mtl-2.2.2
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    network-uri-2.6.4.2-8ohwraftYBVA933qpHaQpI
    optparse-applicative-0.17.1.0-FEdHU4ERawH5ZWhC4bBeG0
    parsec-3.1.15.0 protolude-0.3.4-1v7e29erTN6LnAdFLxpSoT
    regex-tdfa-1.3.2.2-JHrmF5cy2Wp1VI3SlweBRE
    retry-0.9.3.1-GHsul5hpLXIHE0DcMAXtyh
    scientific-0.3.7.0-FF6Yj1fy4Cu6vTh2CP6znD
    swagger2-2.8.9-41v1f2kyImlCRx7MuWTaVG text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    vault-0.3.1.5-DS3zPk3zcSFDY8IR1BK7wl
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj
    wai-3.2.4-7wDTXFXmYYd6TVujdrRhKq
    wai-cors-0.2.7-KYAl5puvT2162JOFjpxapM
    wai-extra-3.1.15-CYxc8r8Rl7oDtc9j6lrne3
    wai-logger-2.5.0-9vR97ZcxaPV1yU5B42GMTb
    warp-3.3.30-9uYHygpbdIJ3lMcS5SD4vt

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

